Bug 97200 - "perl -d" doesn't work in perl-5.8.0-89.pre19683.2
"perl -d" doesn't work in perl-5.8.0-89.pre19683.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: perl (Show other bugs)
1.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 11:01 EDT by Jonathan Kamens
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version: 5.8.1-92
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 17:57:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-06-11 11:01:09 EDT
jik:~!1277$ perl -d

Loading DB routines from perl5db.pl version 1.2
Editor support available.

Enter h or `h h' for help, or `man perldebug' for more help.

Modification of a read-only value attempted at /usr/lib/perl5/5.8.0/perl5db.pl
line 659.
Compilation failed in require.
        main::BEGIN() called at /usr/lib/perl5/5.8.0/perl5db.pl line 0
        eval {...} called at /usr/lib/perl5/5.8.0/perl5db.pl line 0
BEGIN failed--compilation aborted.
Debugged program terminated.  Use q to quit or R to restart,
  use O inhibit_exit to avoid stopping after program termination,
  h q, h R or h O to get additional info.  
  DB<1> q
Comment 1 Chip Turner 2003-07-14 10:01:27 EDT
should be fixed in rawhide
Comment 2 Miloslav Trmac 2004-02-04 17:57:22 EST
Fix confirmed in perl-5.8.1-92.

Note You need to log in before you can comment on or make changes to this bug.